<?php
session_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
echo "Καλοσωρήσατε στην πλατφόρμα : ".mysqli_real_escape_string($con, $_SESSION['parentname']); 
